body { padding-top: 50px; }

* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

header {
	background: #222222;
	color: white;
}

.container-header {
	padding-left: 0;
	padding-right: 0;
}

.navbar {
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	background: #A70A5B; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#BC096F, #A70A5B); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#BC096F, #A70A5B); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#BC096F, #A70A5B); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#BC096F, #A70A5B); /* Standard syntax (must be last) */
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a {
  color: white;
  font-weight: bold;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav>li>a:hover, .navbar-nav>li>a:active {
  color: black;
}

.full-width {
	width: 100%;
}

/*
	Main Content Styling
*/

.main-content {
	margin-top: 15px;
}

h1, h2, h3, #disclaimer {
	color: #BC096F;
}

p {
	font-size: 1.1em;
}

.side-header, .class-saving {
	background: #BC096F;
	color: white;
	padding: 5px;
}

#profile-pic {
	max-width: 100%;
	border: 2px solid #BC096F;
}

.well {
	padding: 25px;
}

.carousel-content {
  color:black;
  display:flex;
  align-items:center;
}

.panel-default>.panel-heading {
	color: white;
	background-color: #BC096F;
	border-color: #A70A5B;
}

.panel-default {
	border-color: #A70A5B;
}

.carousel-content {
	height: 200px;
}

.gallery {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 2px solid #BC096F;
}

.author {
	color: #BC096F;
	font-style: italic;
	font-size: 1.2em;
}

#contact {
	margin-bottom: 20px;
}

/*
	Footer Styling
*/

footer {
	color: white;
	padding: 20px;
	background: #BC096F; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#A70A5B, #BC096F); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#A70A5B, #BC096F); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#A70A5B, #BC096F); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#A70A5B, #BC096F); /* Standard syntax (must be last) */
}

@media (max-width: 767px) {
	.carousel-content {
		height: 400px;
	}
}